ARCEP comment reserver une frequence pour un lien point a point et BLR
18/07/2011 11:03 - Laurent GUERBY
Description
Rendez vous pris avec I'ARCEP

Mail avant mercredi 20 juillet.

http://wiki.tetaneutral.net/index.php/BLR

Historique

#1 - 19/07/2011 15:36 - Julien Aubé

RegDB de Linux pour les USA:
http://wireless.kernel.org/en/developers/Regulatory/Database?alpha2=US

Band [MHz] Max BW [MHz] Flags Max antenna gain [dBi] Max EIRP [dBm (mW) ]
2402.000 - 2472.000 40.000 3.00 27.00 (501.19)
5170.000 - 5250.000 40.000 3.00 17.00 (50.12)
5250.000 - 5330.000 40.000 DF'S 3.00 20.00 (100.00)
5490.000 - 5600.000 40.000 DFS 3.00 20.00 (100.00)
5650.000 - 5710.000 40.000 DFS 3.00 20.00 (100.00)
5735.000 - 5835.000 40.000 3.00 30.00 (1000.00)

#2 - 19/07/2011 15:38 - Julien Aubé

RegDB de Linux pour la France:
http://wireless.kernel.org/en/developers/Regulatory/Database?alpha2=FR

Band [MHz] Max BW [MHz] Flags Max antenna gain [dBi] Max EIRP [dBm (mW) ]
2402.000 - 2482.000 40.000 N/A 20.00 (100.00)
5170.000 - 5250.000 40.000 N/A 20.00 (100.00)
5250.000 - 5330.000 40.000 DF'S N/A 20.00 (100.00)
5490.000 - 5710.000 40.000 DF'S N/A 27.00 (501.19)

#3 - 15/08/2011 21:23 - Laurent GUERBY
Extrait de

http://www.arcep.fr/index.php?id=9558

0 - 1 000 GHz Applications a bande ultralarge (UWB)
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=448&id_langue=1&id_application=342&id_zone=59

6420 -6 740 MHz /6780 -7 100 MHz Point a point Longueur du bond entre 20 et 80 Km 47 dBW PIRE canal 40 MHz
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=84&id_langue=1&id_application=21&id_zone=59

7110 -7 250 MHz Liaisons de vidéoreportage point a point Canal 28 MHz
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=85&id_langue=1&id_application=182&id_zone=59

8064 -8246 MHz /8272 -8 454 MHz Point a point Longueur du bond entre 15 et 60 Km canal 7, 14 et 28 MHz
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=89&id_langue=1&id_application=21&id_zone=59

10,5005 - 10,5845 GHz /10,5915 - 10,6755 GHz Point a point Les décisions d'autorisation d'utilisation de cette bande de fréquences sont limitées
a deux ans dans le cadre d'une ouverture prochaine de cette bande aux AFP
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=90&id_langue=1&id_application=21&id_zone=59

12,751 -12,975 GHz /13,017 - 13,241 GHz Point a point Longueur du bond entre 5 et 35 Km canal 1,75 MHz, 3,5 MHz, 7 MHz, 14 MHz et 28 MHz
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=92&id_langue=1&id_application=21&id_zone=59
14,256 - 14,354 GHz /14,396 - 14,494 GHz Point a point Cette bande de fréquences n'est plus ouverte pour de nouvelles liaisons depuis le 1er
janvier 2005 canal 14 MHz https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=93&id_langue=1&id_application=21&id_zone=59

15,25 - 15,29 GHz /15,31 - 15,35 GHz Point a point Cette bande de fréquence est en cours de réaménagement en application du plan ERC/REC
12-07 https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=94&id_langue=1&id_application=21&id_zone=59

17,1 - 17,3 GHz Appareils de faible portée 26 dBm PIRE
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=504&id_langue=1&id_application=10&id_zone=59
http://www.arcep.fr/uploads/tx_gsavis/10-0920.pdf

17,7275 - 18,69 GHz /18,7375 - 19,7 GHz Point a point Longueur du bond entre 4 et 25 Km Accés aux autorisations 17,7275 - 18,1 GHz Les
conditions techniques sont fixées dans la décision ARCEP http://www.arcep.fr/uploads/tx_gsavis/03-1115.pdf

21,203 - 21,399 GHz Point a point Liaison unidirectionnelle pour le transport audiovisuel canal 28 MHz
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=97&id_langue=1&id_application=21&id_zone=59

21,399 - 21,595 GHz Liaisons de vidéoreportage point & point canal 28 MHz
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=460&id_langue=1&id_application=182&id_zone=59

22,00275 -22,59075 GHz/23,01075 - 23,59875 GHz Point a point 40 dBW p.i.r.e. 3,5 MHz, 7 MHz, 14 MHz et 28 MHz
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=99&id_langue=1&id_application=21&id_zone=59

22,59075 - 22,75875 GHz/22,84275 - 23,01075 GHz Point a point 40 dBW p.i.r.e. 3,5 MHz, 7 MHz, 14 MHz et 28 MHz
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=100&id_langue=1&id_application=21&id_zone=59

24,25 - 24,45 GHz Point a point Bande a aménager
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=102&id_langue=1&id_application=21&id_zone=59

24,549 - 24,997 GHz /25,557 - 26,005 GHz Point a multipoint (dont boucle locale radio) Acces aux autorisations

25,053 - 25,249 GHz /26,061 - 26,257 GHz Point a point 40 dBW p.i.r.e. 14 MHz, 28 MHz et 56 MHz
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=103&id_langue=1&id_application=21&id_zone=59

28,1925 - 28,45 GHz /29,2005 - 29,46 GHz Point a point
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=105&id_langue=1&id_application=21&id_zone=59

#4 - 15/08/2011 21:34 - Laurent GUERBY

Informations provenant de la rencontre a 'ARCEP :

Sur l'attribution des fréquences

A l'exception des bandes dites "libres d'usage" (Ex : RLAN 2,4 et 5 GHz), I'utilisation de fréquences sur le territoire frangais est soumis a autorisation
individuelle délivrée par I'ARCEP.

Il existe 2 grandes catégories d'utilisateurs :

Les Réseaux Indépendants (RI)

Les Opérateur de Réseaux Ouvert au Public (ROP)

Un réseau indépendant est un réseau de communication réservé a l'usage d'une ou de plusieurs personnes constituant un groupe fermé
d'utilisateurs, en vue d'échanger des communications internes au sein du groupe (Réseau d'entreprise, Ex : Compagnie de taxi, ambulancier,
Hopitaux, etc.).

Pour ce qui concerne les Faisceaux Hertziens du Service Fixe, les bandes actuellement accessibles pour les Rl sont :
1,56/13/23/26/38/70-80 GHz

L'établissement et I'exploitation d'un ROP ainsi que la fourniture au public de services de communications électroniques sont libres sous réserve
d'une déclaration préalable auprés de 'ARCEP, voir le lien ci-dessous :

http://www.arcep.fr/index.php?id=8055

Ce lien vous donnera accés au formulaire de déclaration d'activité de ROP.

Pour ce qui concerne les Faisceaux Hertziens du Service Fixe, les bandes principales actuellement accessibles pour les ROP sont :
1,5/6/8/11/13/18/23/26/38/70-80GHz et quelques autres bandes historiques spécifiques a certaines applications (Transport audiovisuel,
etc.).

Un opérateur de ROP dispose donc d'un acces plus grand a la ressource spectrale.

Vous trouverez ci-aprés un lien vers les textes en vigueur pour les bandes "libres" :
http://www.arcep.fr/index.php?id=9269&L =-9.9#c12921
et notamment la décision 2008-0568 en date du 20 mai 2008 concernant la bande des 5 GHz.

Sur les conditions techniques et d'utilisation des bandes de fréquences

L'Autorité définie les conditions techniques et d'utilisation des fréquences par des décisions de portées générales et/ou dans les annexes aux
décisions d'autorisation d'utilisation de fréquences.

Vous trouverez ci-joint la liste des décisions précisant les conditions techniques et d'utilisation pour des liaisons FH dans les bandes comprises entre
1,5 et 40 GHz.

Ces décisions précisent notamment certains paramétres minimaux ou maximaux tels que la PIRE, les plans de canalisation, la classe ETSI minimale
des antennes, les débits en fonction de la canalisation, etc.

Par exemple, la PIRE maximale définie par I'UIT dans le R.R est de 55dBW pour les services de terre alors que cette PIRE est définie en France
pour les FH entre 40 et 47 dBW en fonction de la bande de fréquence considérée.
Vous trouverez joint & ce courriel, copie des décisions de I'Autorité fixant les conditions techniques et d'exploitation des bandes FH.

Sur les redevances

A l'exception des bandes dites "libres d'usage" (Ex : RLAN 2,4 et 5 GHz), I'utilisation des fréquences radioélectriques est soumises a redevances
pour les titulaires d'autorisations délivrées par 'ARCEP.

Ces redevances sont définies par les textes suivants :

Le Décret 2007-1531 du 24 octobre 2007 pour ce qui concerne la redevance de gestion.

Le Décret 2007-1532 du 24 octobre 2007 modifié pour ce qui concerne la redevance de mise a disposition de fréquences.

L'Arrété du 24 octobre 2007 modifié portant application du décret 2007-1532 modifié.

Vous trouverez ci-apres le lien vers les informations concernant les redevances et disponibles sur le site de 'Autorité :
http://www.arcep.fr/index.php?id=8082

Voir les liens avec les textes consolidés sur Legifrance.

Voir le lien vers le simulateur de calcul pour les FH. Attention : Ce simulateur ne permet les calculs que pour ce qui est autorisé de faire (conditions
techniques et d'utilisation).

A ce jour, la redevance de gestion est fixée a 50€ / An / Fréquence. La redevance de mise a disposition des fréquences (MaD) est quant a elle
fonction des paramétres de votre liaison (cf simulateur).

Pour exemple :

Pour I'année 2011, 1 liaison bidirectionnelle dans la bande 23 GHz de 4 Mbits/s dans un canal a 3,5 MHz en métropole colte a minima 181,40 € pour
I'année (81,40€ de MaD et 100€ de Gestion).

Pour I'année 2011, 1 liaison bidirectionnelle dans la bande 13 GHz de 4 Mbits/s dans un canal a 3,5 MHz en métropole colte a minima 235,67 € pour
I'année (135,67€ de MaD et 100€ de Gestion).

#5 - 15/08/2011 22:42 - Laurent GUERBY

37,268 - 38,22 GHz /38,528 - 39,48 GHz Point a point 40dBW 3,5 MHz, 7 MHz, 14 MHz et 28 MHz
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=108&id_langue=1&id_application=21&id_zone=59

71 -76 GHz /81 -86 GHz Point a point 45 dBW canal 250 MHz, 500 MHz, 750 MHz, 1000 MHz, 1250 MHz
https://www.espectre.arcep.fr/interface_radio.php?id_utilisation=501&id_langue=1&id_application=21&id_zone=59

#6 - 15/08/2011 22:54 - Laurent GUERBY

http://croatia-microwave.blogspot.com/2011/05/24-ghz-transverter-conquering-last-cm.html

Going higher in the microwave bands means spending more money and making less gso's. Reaching the 24 GHz band does not have to be so
expensive like it seems. Spending 400$ on the various parts can be enough for a simple but effective transverter bringing us to the last amateur
centimeter band.

http://www.elcom-tech.com/index.php?page=downconverters-tuners
http://cgi.ebay.com/Transmitter-Assy-TRW-Up-Converter-511386-2D-/36035088151 1

http://cgi.ebay.com/MICROWAVE-COMPONENTS-Alcatel-TRW-/380339428202
http://cgi.ebay.com/MICROWAVE-COMPONENTS-Alcatel-TRW-L o0t-3-/260833117021

#7 - 19/08/2011 14:29 - Laurent GUERBY

http://en.wikipedia.org/wiki/802.11n

64 QAM 40 MHz = 300 Mbit/s

(parceque Jje pense que les downscaler/upscaler vont altérer la forme du signal)

donc 3.5 MHz ~= 26 Mbit/s

et le prix est pour 3.5 MHz*2 (bidi)

7 MHz bidi dans les 23 GHz ca donne 215.32 euros/an

14 MHz bidi ca donne 330.64 euros/an

14 MHz bidi = 100 Mbit/s + 100 Mbit/s de synchro, donc tres probablement 100 Mbit/s de total effectif radio
et vu les puissance autorisées et le gain d'une parabole meme petite ca doit etre atteint

#8 - 18/09/2011 10:42 - Laurent GUERBY

Pour info, grande puissance autorisée pour le PtP fixe en NZ

http://www.spinics.net/lists/linux-wireless/msg76890.html

Update regulatory rules for New Zealand (NZ)

Updates for 2.4 GHz

Frequency range is 2400 to 2483.5 (Ref 1)
Maximum EIRP is 36 dBm (4 W) (Ref 1)

Updates for 5 GHz

5150 - 5250 23 dBm (200 mW) indoor only (Ref 1,3)
5250 - 5350 23 dBm (200 mW) indoor/outdoor,DFS+TPC (Ref 1, 3)
5725 - 5875 36 dBm ( 4 W) PtMP/PtP (Ref 1,3)
5725 - 5825 53 dBm (200 W) PtP fixed (Ref 1,2,3)

And possibly this via the Spread Spectrum Device provision
5470 - 5725 30 dBm ( 1 W) requires DFS+TPC (Ref 3)
Maximum power density is specified for some chunks.

References :

> http://www.rsm.govt.nz/cms/licensees/types—-of-licence/general-user—licences/fixed-radio-link-devices/informa
tion-on-the-operation-of-wireless-lan-and-related-systems—-in-the-2-ghz-and-5-ghz-bands

2

> http://www.rsm.govt.nz/cms/licensees/types—-of-licence/general-user—licences/fixed-radio-link-devices

3

> http://www.rsm.govt.nz/cms/licensees/types—of-licence/general-user—-licences/short-range-devices

#9 - 26/09/2011 16:36 - Laurent GUERBY
LT2 4G

http://www.pcinpact.com/actu/news/65992-Ite-3g-4g-sfr-efixo.htm

Mais ce n'est pas tout. SFR a également montré ce que donnait le téléchargement d’un fichier de 10 Go par FTP, avec un débit de plus de 90 Mb/s
en Down (et plus), et 40 Mb/s en up.

http://fr.wikipedia.org/wiki/4G

L'Arcep a publié le résultat du premier appel d’offres 4G pour la bande de fréquence des 2 600 MHz:

- Bouygues Telecom obtient 15 MHz duplex pour 228 011 012 € ;

- Free Mobile obtient 20 MHz duplex pour 271 000 000 € ;

- Orange obtient 20 MHz duplex pour 287 118 501 € ;

- SFR obtient 15 MHz duplex pour 150 000 000 €. La filiale de Vivendi est par ailleurs le seul opérateur a ne pas avoir souscrit d'engagement a
accueillir des opérateurs virtuels (MVNQO) sur son réseau.

http://www.arcep.fr/uploads/tx_gspublication/consult-800-2600-thd-270710.pdf

page 6 : "La troisieme étape vise a I'attribution des fréquences des bandes 790 — 862 MHz (bande dite « 800 MHz ») et 2500 — 2690 MHz (bande dite
« 2,6 GHz »)"
=> 82 MHz autour de 800 MHz et 190 MHz autour de 2.6 GHz

15+20+20+15=70 MHz
duplex = 140 MHz ?
reste 50 MHz ?

#10 - 26/09/2011 16:51 - Laurent GUERBY
Page 19

Deux bandes ont été identifiées pour 'introduction des réseaux mobiles a trés haut

débit. Il s’agit d’'une part, de la bande 2500 — 2690 MHz (dite « bande 2,6 GHz »),
comprenant 2x70 MHz destinés & un usage selon un mode de duplexage fréquentiel (FDD) et
50 MHz en mode de duplexage temporel (TDD) et, d’autre part, de la bande 791-862 MHz
(dite « bande 800 MHz »), issue du dividende numérique, dont 2x30 MHz peuvent étre
effectivement utilisés.

Ces ressources représentent un total de 250 MHz, qui viennent s’ajouter aux 380 MHz

déja affectés aux réseaux mobiles. Ces ressources en fréquences supplémentaires
augmenteront donc significativement les capacités des réseaux pour acheminer le trafic.

Ces canalisations larges permettent une utilisation plus efficace de la ressource radio.

Dans le cas d’un réseau peu chargé, 'ensemble de la ressource d’'un canal peut étre dédié a un
utilisateur, ce qui contribue a la fourniture de débits élevés (pour un utilisateur unique dans un
réseau, le débit qu’il peut atteindre est, au premier ordre, proportionnel a la taille du canal),

qui peuvent, dans des conditions idéales (notamment & proximité de la station de base), étre
proches des débits crétes, soit de I'ordre de 60-80 Mbit/s dans un canal de 10 MHz ou 120-

160 Mbit/s dans 20 MHz.

Page 43

Orange France
1800 MHz 2,1 GHz
2x 10 MHz FDD 2 x 23,8 MHz FDD 2 x 19,6 MHz FDD
5 MHz TDD

SFR

2x 10 MHz FDD

2 x 23,8 MHz FDD
2x 19,8 MHz FDD
5 MHz TDD
Bouygues Telecom
2 x 4,8 MHz FDD
(camps militaires)
Free Mobile

2x9,8 MHz FDD
(hors camps
militaires)

2 x 26,6 MHz FDD 2 x 14,8 MHz FDD
(zones trés denses)
5 MHz TDD

2x 21,6 MHz FDD
(hors zones tres
denses)

2 x5MHz FDD -
2x5MHz FDD

Page 51 schema 800 MHz
Page 81

Concernant les niveaux de puissance d’émissions des stations de base au sein d’'un

bloc de 5 MHz, 'annexe B de la décision communautaire 2008/477/CE laisse aux Etats
membres la possibilité de relever le niveau de puissance d’émission des stations de base de 61
dBm/5 MHz a 68 dBm/5 MHz, conformément au rapport 19 de la CEPT mandatée par la
Commission européenne pour fixer les conditions techniques les moins restrictives possibles.

Page 83

De plus, dans les pays européens ayant déja attribué la bande 2,6 GHz, la partie TDD

de la bande a été valorisée a des niveaux faibles. Aux Pays-Bas, le récent appel a candidatures
a été infructueux pour la partie TDD alors que 2 x 65 MHz ont été alloués dans la partie FDD
de la bande : les opérateurs historiques et les nouveaux entrants ont privilégié les fréquences
FDD aux fréquences TDD.

#11 - 02/10/2011 11:10 - Laurent GUERBY

Discussion interessante sur I'usage du spectre et les licences :

http://mobile.slashdot.org/story/11/10/01/2215201/citigroup-questions-whether-us-spectrum-shortage-exists

#12 - 07/10/2011 13:12 - Julien Aubé

A télécharger, un recueil de documents trés techniques sur le radio-amateurisme:
http://communaute.onlineradio.fr/files/file/162-handbook-de-la-ligne-bleue/

Principalement des documents PDF avec des plans, des explications,...mais orienté voix.

L'intérét pour nous est que certains documents traitent du 10GHz, et décrivent techniqguement les transverters & leur mise en ceuvre, les infos restent
donc pertinentes.

#13 - 27/10/2011 14:45 - Laurent GUERBY

http:/fr.news.yahoo.com/les-communes-ne-peuvent-pas-sopposer-aux-antennes-133352424.html
Les communes ne peuvent pas s'opposer aux antennes-relais
décision conseil d'état

#14 - 31/10/2011 22:48 - Laurent GUERBY
http://ubnt.com/forum/showthread.php?t=40387

FCC Expands Spectrum Available for Rural Broadband Backhaul

Introducing broadband Internet services in rural areas is a headline-attracting goal, but there are some less-spectacular, but necessary steps in the
process that don’t get as much attention. One of those steps is backhaul — setting the support networks between the home Internet provider and an
Internet access point. Backhaul in most metropolitan areas is over fiber optic networks, but what about rural areas where no fiber option exists?
The FCC recently ordered the expansion of the spectrum available for rural backhaul needs. Fixed Service licensees will be able to share the
6875-7125 MHz and 12.7-13.1 GHz bands with broadcast and cable TV companies, which have long used those frequencies for various auxiliary
functions. The action was the fulfillment of one of the goals in the FCC’s 2010 National Broadband Plan (NBP).

Demand for broadband service is increasing and the cost of backhaul is high, whether by fiber or wireless means. The Commission hopes that
opening these additional frequencies will ease some of the cost of rural broadband. The new capacity also could improve reliability and Web speeds
in areas where carriers already use wireless backhaul.

“I will confess that when [FCC staff] first briefed me on this topic during the [development of the NBP], my eyes glazed over,” said FCC Chairman
Julius Genachowski during an Aug. 9 meeting. “But I've come to see that this is one of the most important recommendations in the plan.”

http://transition.fcc.gov/Daily Releases/Daily Business/2011/db0809/FCC-11-120A1.pdf

#15 - 06/11/2011 09:16 - Laurent GUERBY

Legislation européenne :

http://ec.europa.eu/information_society/policy/ecomm/radio_spectrum/documents/legislation/index_en.htm

#16 - 14/11/2011 08:18 - Laurent GUERBY

Projet supelec SDR4ALL (Software Defined Radio for All) is a software defined radio for education and research purposes.

http://www.sdr4all.org/

#17 - 14/11/2011 08:24 - Laurent GUERBY

http:/fr.wikipedia.org/wiki/%C3%89metteur_d'ondes_radio%C3%A9lectriques
http://fr.wikipedia.org/wiki/Pollution_%C3%A9lectromagn%C3%A9tique

http:/fr.wikipedia.org/wiki/Antenne-relais_de_t%C3%A91%C3%A9phonie_mobile

=> <<Le champ électromagnétique généré par les antennes relais pour I'exposition des habitations étant pris en compte a des distances de I'antenne
supérieures a plusieurs fois la longueur d'ondes il s'agit de champ lointain ou zone de diffraction de Fraunhofer selon la dénomination scientifique.

En champ lointain, les champs électriques (E) et magnétiques (H) sont liés et décroissent linéairement, la connaissance du seul champ électrique
permet de calculer une densité surfacique de puissance.

le champ électriques et magnétique décroissent en 1/d et la densité de puissance en 1/d2

en champ Lointain on a : E= racine (30 PIRE)/d P en Watt, d en métre E en V/m.

exemple mesure officielle a Antibes site cartoradio5
11.8 V/m a 30 métre d'une antenne tri-bande correspond a Une PIRE de 4100 Watts, ce domicile étant en plein lobe principal d'émission.

http://fr.wikipedia.org/wiki/Discussion:Pollution_ %C3%A9lectromagn%C3%A9tique/Quantifier la_pollution_%C3%A9lectromagn%C3%A9tique
=> calculs et comparaisons GSM/wifi/DECT

#18 - 16/11/2011 14:17 - Laurent GUERBY
UBNT-Matt

<<
In Betab, we've opened up the UBNT products to use the entire FCC band (5725MHz - 5850MHz). Anything WITHIN this band is okay. Of course if
you set to 5850MHz (which is the center frequency), half of the channel will be outside the allowed range.

If you're using 5845MHz @10MHz, the end of the band will fall within 5850MHz which will be legal.

#19 - 17/11/2011 15:18 - Laurent GUERBY

http://www.sicetelecom.it/
http://www.sicetelecom.it/en/news/127-open-day-17-novembre-2011-corso-gratuito-di-approfondimento-su-17ghz-385mbps-evolution-banda-libera-qu
nlicensedg.html

<<

SICE il 17 Novembre 2011 presso la propria sede, effettua un corso Open Day di approfondimento sulla nuova serie di ponti radio Radiolink 17GHz
Evolution 385 Mbps. Il 17 GHz Evolution completamente "Made in Italy", rappresenta un vero vanto della pregiata Industria Italiana. Bit Rate Ethernet
fino a 385Mbps FULL DUPLEX e COSTI CONTENUTI: questo apparato permette di effettuare link ad alta capacita fuori dalle congestionate
frequenze 5 GHz e senza dover sostenere costi per I'acquisto della frequenza. Scarica il modulo di iscrizione gratuito. Richiedi subito un'offerta per
un link 17 GHz.

Contact via Jean de trebons.net

#20 - 20/11/2011 10:26 - Laurent GUERBY
http://www.lefigaro.fr/conjoncture/2011/06/30/04016-20110630ARTFIG00671-wimax-le-bon-calcul-de-free-et-bollore.php

Free a bien l'intention d'utiliser ses fréquences Wimax, en complément de ses futures fréquences 4G. Il serait méme en discussion avec le fabricant
HTC qui pourrait lui fournir les terminaux. De son cété, Bolloré Telecom reste trés motivé. S'il reconnait que le Wimax n'a pas tenu ses promesses, il
souhaite utiliser ses fréquences pour proposer de I'Internet haut débit mobile, comme Orange, SFR, Bouygues ou Free. Il multiplie les tests avec son
partenaire Hub télécom et différents équipementiers comme Samsung, Huawei et Alvarion, afin d'étre prét au moment ou les matériels seront
disponibles et I'écosystéme favorable.

D'un point de vue réglementaire, c'est possible. Car a compter de mai 2016, Bruxelles impose que les autorisations devront étre neutres
technologiquement. Donc pour offrir de I'Internet mobile peut importera la technologie utilisée, Wimax, LTE ou autre. D'un point de vue technique,
c'est également possible. «La technologie LTE, retenue pour les fréquences mises aux enchéres par le gouvernement, sera aussi développée sur
nos bandes de fréquences, explique Dominique Roux, président de Bolloré Telecom. Nos tests montrent que, contrairement aux idées recues, les
performances sont équivalentes.»

#21 - 12/12/2011 21:18 - Laurent GUERBY

http://yro.slashdot.org/comments.pl?sid=2568274&cid=38334034
<<

The nearest GPS freq is 1575.42 MHz but is the L1 freq

Very close but not quite. The L1C signal is not a simple continuous carrier like the old transit sats from the 50s/60s. The data rate is somewhere
around ten megabits and it modulation is BPSK. The exact answer requires more detail but the actual transmitted BW will end up maybe 10 megs
higher and 10 megs lower than the center theoretical carrier. Which is getting uncomfortably close to the lightsquared signal.

So... that's 1565 or so, vs the interference at 1559. So you head over to minicircuits.com (a seller of many microwave components, including the high
pass filter you are trying to purchase) and look for a coaxial filter with a curve showing almost 0 dB attenuation at 1565 and up to keep your noise
figure usable, and at least 60 dB out of band attenuation at 1559. Then you realize why the EE types claim "its a law of physics" that this simply
cannot be worked around. Oh and note the ones that don't even come close to making the grade are roughly the size weight and cost of a very small
cell phone. Generically building a filter in that frequency range with those specs is impossible, but building the device to that exact frequency spec and
stable over any temperature range makes it even more impossible.

Before the sorta knowledgeable DSP types jump in, yes, you can get filter curves like that using DSP. However you need a analog input clean enough

to do the DSP on it... So, again, you're screwed. Just plug your 60 dBm 3rd order IMD preamp into your 32 bit A/D 10 GHz A/D converter and then
process it. This is technobable of the finest level, components with specs like that Might exist in just 50 years or so, but they sure don't now.

http://www.minicircuits.com/products/Multipliers.shtml

#22 - 25/01/2012 09:33 - Laurent GUERBY

http://www.arcep.fr/index.php?id=9272

Bandes de fréquences 2.4 et 5

#23 - 19/04/2012 21:24 - Laurent GUERBY

http://doc.rhizome-fai.net/doku.php?id=technique:frequences_et_spectre_radio

#24 - 10/08/2018 09:05 - Matthieu Herrb

- Statut changé de Nouveau a Fermé

fermeture de tous les vieux tickets non suivis depuis plusieurs années
